cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian LeRoux...@brian.io>
Subject Re: [proposal] Deprecate WP7 as a target platform
Date Mon, 18 Nov 2013 22:12:39 GMT
+1


On Mon, Nov 18, 2013 at 1:53 PM, RUDD, Brett <brettrudd@gmail.com> wrote:

> +1
>
>
> -Brett
>
>
> On Mon, Nov 18, 2013 at 1:29 PM, Herm Wong <kingoftheoaks@hotmail.com
> >wrote:
>
> > +1
> >
> > > Date: Mon, 18 Nov 2013 13:00:27 -0800
> > > Subject: Re: [proposal] Deprecate WP7 as a target platform
> > > From: lorin.beer.dev@gmail.com
> > > To: dev@cordova.apache.org
> > >
> > > +1
> > >
> > >
> > > On Mon, Nov 18, 2013 at 12:43 PM, Sergey Grebnov (Akvelon) <
> > > v-segreb@microsoft.com> wrote:
> > >
> > > > +1
> > > >
> > > > Some interesting usage statistics:
> > > >
> > http://blog.adduplex.com/2013/09/adduplex-windows-phone-statistics.html
> > > >
> > > > -Sergey
> > > > -----Original Message-----
> > > > From: Steven Gill [mailto:stevengill97@gmail.com]
> > > > Sent: Tuesday, November 19, 2013 12:42 AM
> > > > To: dev@cordova.apache.org
> > > > Subject: Re: [proposal] Deprecate WP7 as a target platform
> > > >
> > > > +1
> > > >
> > > >
> > > > On Mon, Nov 18, 2013 at 12:22 PM, Jesse <purplecabbage@gmail.com>
> > wrote:
> > > >
> > > > > I would like to add a deprecation notice to WP7, so we can move
> > > > > forward with one platform for Windows Phone.
> > > > > Windows Phone 8 has been available for over a year, and mostly
> taken
> > > > > over for WP7.
> > > > > WP7 devices are currently still available, mostly as an inexpensive
> > > > > way to get a windows phone.
> > > > > The WP8 Lumia 520 has made considerable impact as a low cost WP8
> > > > > device, and Nokia is expected to stop selling WP7 devices shortly.
> > > > > Our ~6 month deprecation windows would put us at May of 2014 for
> > > > > officially dropping support.
> > > > >
> > > > > The upgrade path for converting your WP7 Cordova app to WP8 Cordova
> > is
> > > > > trivial, with the exception that it requires updated tools.  WP8
> app
> > > > > dev requires Windows 8 and Visual Studio 2012. ( WP7 required
> Windows
> > > > > 7 +
> > > > > VS-2010 + Zune )
> > > > >
> > > > >
> > > > > @purplecabbage
> > > > > risingj.com
> > > > >
> > > >
> >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message